
Foreman - Bug #653

Need to add Host.ip & Host.mac to Safemode whitelist

02/07/2011 04:16 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Unattended installations   

Target version: 0.2   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Host.ip is not in the Safemode whitelist, lets add it and the mac address as well

Associated revisions

Revision d0c58f85 - 02/16/2011 04:01 AM - Justin Sherrill

Fixes #653 - adds ip and mac to host whilelist for template rendering

History

#1 - 02/16/2011 04:28 AM - Justin Sherrill

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset d0c58f851408b6b9a99595aabd03b47f86c92abe.

#2 - 02/24/2011 10:37 AM - Ohad Levy

- Status changed from Ready For Testing to Closed

- Target version set to 0.2
